@charset "utf-8";
/* CSS Document */




.indexContent{
width:1200px;
margin:0 auto;
background:url(../images/contentbg.png)
}

.indexContent .about{
height:447px;
overflow:hidden;
}
.indexContent .about .title{
height:76px;
background:url(../images/about_title.png) no-repeat left center;
margin-top:44px;
margin-left:65px;
}

.indexContent .about .aboutTxt .l_con{
 width:736px;
 float:left;
 margin-left:20px;
}
.indexContent .about .aboutTxt .r_con{
 width:421px;
 float:right;
 margin-right:20px;
 background:url(../images/dy.png) no-repeat center center;
 height:365px;
}
 .aboutTxt .l_con .txt_info{
font-size:14px;
color:#757575;
text-indent:2em;
line-height:30px;
margin-left:20px;
}
 .aboutTxt .l_con  #more{
 width:100px;
 height:33px;
 background:#2387f5;
 line-height:33px;
 text-align:center;
 font-size:16px;
 margin-top:20px;
 margin-left:40px;
}
 .aboutTxt .l_con  #more a{
 color:white;
 }
 
.indexContent .cando{
height:350px;
}
.indexContent .cando .candoTitle{
height:87px;
background:url(../images/candotitle.png) no-repeat center center;
}
.indexContent .cando  ul{
margin-top:50px;
display:flex;
justify-content: space-between;
}
.indexContent .cando  ul li{
width:160px;

margin-left:65px;
margin-right:65px;
color:#757575;
text-align: center;
}
.indexContent .cando  ul li img{

}
.indexContent .cando  ul li .title{
 font-size:18px;
 font-weight:bold;
 margin-top:10px;
 text-align:center;
 color:#333;
}
.indexContent .cando  ul li .des{
 font-size:12px;

 margin:0 auto;
 text-align:center;
  margin-top:10px;
  text-indent:2em;
  color:#666;
}
.indexContent .cando  ul li p a{
color:#757575;
}
.indexContent .ys_con{
height:550px;
}
.indexContent .ys_con .title{
height:84px;

margin-top:50px;
}
.indexContent .ys_con  .des{
height:424px;
background:url(../images/kbg.png) no-repeat 250px center;
margin-top:42px;
overflow:hidden;
}
.indexContent .ys_con .content{
height:352px;
margin-top:48px;
margin-left:20px;
}
.indexContent .ys_con .content .l_con{
width:990px;
height:352px;
float:left;

}
.indexContent .ys_con .content .r_con{
width:60px;
height:352px;
float:right;
margin-right:57px;

}
.ys_con .content .l_con{
 position:relative;
}
.ys_con .content .l_con .item{
 position:absolute;
 display:none;
 width:990px;
}
.ys_con .content .l_con .item img{
width:532px;
height:352px;
float:left;
}
.ys_con .content .l_con .item .r_txt{
width:415px;

float:right;
}
.ys_con .content .l_con .item .r_txt .ch_txt{
font-size:30px;
font-weight:bold;
color:#333;
margin-top:47px;
}
.ys_con .content .l_con .item .r_txt .en_txt{
font-size:24px;
color:#2387f5;
margin-top:10px;
margin-left:50px;
}
.ys_con .content .l_con .item .r_txt .des_txt{
font-size:18px;
color:#333;
margin-top:40px;
}
#ys{
	margin-top:85px;
}

#ys li{
width:60px;
height:60px;
background:#252525;
line-height:60px;
text-align:center;
font-size:14px;
color:white;
margin-bottom:1px;
cursor:pointer;
}
#ys li.active{

background:#2387f5;

}
.contactCon{
height:360px;
background:white;
margin-top:20px;
}
.contactCon .l_con{
width:450px;
float:left;
margin-left:63px;
margin-top:24px;
}
.contactCon .l_con .txt{
font-size:14px;
color:#333;
line-height:35px;

}
.contactCon .l_con .erweima{
margin-top:15px;
}
.contactCon .r_con{
 width:450px;
 float:right;
 margin-right:63px;
 margin-top:24px;
}
.contactCon .r_con input{
width:100%;
height:34px;
line-height:34px;
font-size:14px;
border:1px solid #eeeeee;
border-radius:5px;
margin-bottom:12px;
padding-left:10px;
}
.contactCon .r_con textarea{
height:30px;
border-radius:5px;
height:130px;
line-height:34px;
font-size:14px;
border:1px solid #eeeeee;
padding:10px;
width:100%;
}
.contactCon .r_con p{
    color: white;
}

.more{
 width:100px;
 height:33px;
 background:#2387f5;
 line-height:33px;
 text-align:center;
 font-size:16px;
 margin-top:20px;

}
.more a{
 color:white;
 }
 
.yw{
 height:464px; 
}
.yw .title{
height:87px;

margin-top:50px;
}
.yw .fl{
height:65px;
line-height:65px;
text-align:center;
}
.yw .fl a{
font-size:18px;
color:#333;
margin-left:20px;
margin-right:20px;
}
.yw .fl a.active,.yw .fl a:hover{
color:#2387f5;
text-decoration:underline;
}
.yw .imgcon{
height:310px;
width:1160px;
margin:0 auto;
}
.yw .imgcon .l_btn{
width:38px;
height:310px;
background:url(../images/lbtn.png) no-repeat center center;
float:left;
cursor:pointer;
}
.yw .imgcon .r_btn{
width:38px;
height:310px;
background:url(../images/rbtn.png) no-repeat center center;
float:right;
cursor:pointer;
}
.yw .imgcon .c_img{
width:1084px;
height:310px;
float:left;
overflow:hidden;
}
.yw .imgcon .c_img .fl_list{
width:100%;
height:310px;
position:relative;
display:none;
}
.yw .imgcon .c_img .fl_list .item{
width:256px;
height:256px;
background:#ebebeb;
border-radius:8px;
overflow:hidden;
position:absolute;
top:25px;
}
.yw .imgcon .c_img .fl_list .active {
background:#2387f5;

}

.yw .imgcon .c_img .fl_list .item .myimg{
width:248px;
height:179px;
margin-left:4px;
margin-top:4px;
overflow:hidden;

}
.yw .imgcon .c_img .fl_list .item .img{
width:248px;
height:179px;
}
.yw .imgcon .c_img .fl_list .item .fl_title{
 font-size:14px;
 color:#666;
 font-weight:bold;
 margin-left:10px;
 margin-top:10px;
}
.yw .imgcon .c_img .fl_list .item .img_title{
 font-size:14px;
 color:#666;
 margin-left:10px;
 margin-top:5px;
}

.contactusTitle{
height:86px;
background:url(../images/contactus.png) no-repeat center center;
margin-top:50px;
margin-bottom:25px;
}
.mingxie .title{
height:86px;
margin-top:50px;
overflow:hidden;
}
 .title .ch_txt{
font-size:36px;
color:#2387f5;
text-align:center;
line-height:55px;
}
.title  .xiahuax{
width:64px;
height:2px;
background:#2387f5;
margin:0 auto;
}
 .title .en_txt{
font-size:24px;
color:#2387f5;
text-align:center;
line-height:35px;
}
.logo_link{
width:1200px;
height:90px;
margin-top:20px;
}
.logo_link a{
 display:block;
 width:300px;
 height:84px;
  float:left;
}
.logo_link a img{
 width:300px;
 height:84px;

}

